Subject: Salary Deduction
From: Deepak Verma <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Swati Shukla" <[email-masked]>, Surender Singal <[email-masked]>
Date: Sun, 8 Jul 2018 04:32:44 +0530 (IST)

Hi Guys, I hope all of you are doing good. 
I have a little concern about deduction of my salary. As Ashish sir told me that my late comings would be adjusted. I had 8 late comings in Month of June which does not include more then 5 minutes for a single time. I have sent an email before regarding that it would not deduct my salary but now its been deducted from my salary. Could you please let me know if there is any possibility if i would get reimbursed that amount or not? Thank you for your time.